<table width="96%" border="0" align="right" cellpadding="0" cellspacing="0">
                                  <tr>
      <td>
    <table border=0 width='100%' class=bg_td>
<%oid=0
sql="select top 1 id,name,types,genre,lang,star,emoney,counter,remark,pic from video where hidden=1 and pic<>'' order by id desc"
set rs=joekoe_cms.exec(sql,1)
id=rs("id")
topic=rs("name")
%>
<%
rs.close
%>
</table>
<%
i=0
sql="select top 14 id,name,types,genre,lang,star,emoney,counter,remark,pic from video where hidden=1 and id<>"&oid&" order by id desc"
set rs=joekoe_cms.exec(sql,1)
do while not rs.eof
id=rs("id")
topic=rs("name")
if i mod 2=0 then response.write vbcrlf&" <tr>"
%>

<font color="#CC3300">กค</font>
<a href='video_view.asp?id=<%response.write id%>' alt='<%response.write topic%>'><%response.write joekoe_cms.code_html(topic,1,15)%></a>
<td>
<%
if i+1 mod 2=0 then response.write vbcrlf&" "
if i=1 then response.write vbcrlf&" "
rs.movenext
i=i+1
loop
rs.close
%>
</td></tr></table>